
				
		
		
								
					body{
						 color: #b5b5b5; 			 font-size: 17px; 						}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#232323;
				}
				.angled-section polygon{
				fill: #232323;
				}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(0,0,0,.2);
			}

			
		
																			header.fixed.scrolled .header_bottom,
			header.fixed.scrolled .header_top,
			header.fixed_hiding.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_top {
			background-color: rgba(0,0,0,.8) !important;
			}
		
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,.2);
			}
									header.sticky .header_top{
			background-color: rgba(0,0,0,.8);
			}
		
		
		
		

					.content{
			margin-top: 0;
			}
		
											header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 75px;
			}

			header.scrolled nav.main_menu ul li a {
			line-height: 75px;
			}

			header.scrolled .drop_down .second{
			top: 75px;
			}
		
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 17px;
				}
				
		
		
		
				
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #000000 !important;
			}
			}
						
		
		
		
					h1,
			.h1,
			.title h1 {
				color: #ffffff; 																		letter-spacing: 3px; 						}
				
		
											h2,
			.h2,
			h2 a{
			color: #ffffff; 															font-weight: 300; 			letter-spacing: 3px; 						}
							h3,
			.h3,
			h3 a{
			color: #ffffff; 							font-family: 'Lekton', sans-serif;
						font-size: 25px; 						font-style: italic; 			font-weight: 400; 						text-transform: lowercase; 			}
									h5,
			.h5,
			h5 a,
			.q_icon_with_title .icon_text_holder h5.icon_title{
																		font-weight: 300; 			letter-spacing: 3px; 						}
				

					p{
			color: #b5b5b5;							font-family: 'Lekton', sans-serif;
						font-size: 17px;																		}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #b5b5b5;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #b5b5b5 !important;			}
										a, p a{
			color: #ffffff;												}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #ffffff;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #ffffff;						}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
		
		
					.footer_bottom_holder{
			padding-bottom: 5px			}
					.footer_bottom{
			padding-top: 5px;
			}
		

		
					.footer_top h5 {
			letter-spacing: 3px;font-weight: 200;color: #ffffff			}
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			font-family: "Lekton", sans-serif;font-size: 16px			}
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: center;
			}
					.footer_top .footer_col2{
			text-align: center;
			}
					.footer_top .footer_col3{
			text-align: center;
			}
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-family: "Lekton", sans-serif			}
		
					.footer_bottom_holder a,
			.footer_bottom_holder ul li a{
			font-family: "Lekton", sans-serif			}
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #ffffff;
			}
		
		
		

		

		
		

												
							.blog_holder.blog_large_image h2,
			.blog_holder.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			font-size: 50px;line-height: 60px;			}
								
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #ffffff; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #ffffff;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


					.vertical_menu_hidden_button_line,
			.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before{
			background-color: #ffffff;
			}
		
		
					aside.vertical_menu_area{
			background-color: #000000;
			}
		
		


							.vertical_menu_area{
			text-align:center;
			}
							.vertical_menu_area li.menu-item-has-children > a > i{
				margin-left: 20px;
				}
				nav.vertical_menu_toggle ul li.menu-item-has-children > a > span,
				nav.vertical_menu_on_click ul li.menu-item-has-children > a > span,
				nav.vertical_menu_float ul li.menu-item-has-children > a > span{
				max-width: 160px;
				}
			
		
					nav.vertical_menu > ul > li > a{
			 color: #ffffff; 						 font-size: 18px; 						 font-weight: 200; 			 line-height: 43px; 			 letter-spacing: 3px; 						}
		
					nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus,
			nav.vertical_menu_on_click ul>li.menu-item-has-children>a>.plus,
			nav.vertical_menu_float ul>li.menu-item-has-children>a>.plus{
			margin-top: 17px;
			}
		
		
		

		
		
		
		
		
		
		
		
		
								.popup_menu_holder{
			background-color: rgba(0,0,0,.8);
			}

		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
								
		
		
							.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_holder .search_field,
			.fullscreen_search_holder .search_field:focus,
			.qode_search_form input,
			.qode_search_form input:focus{
			font-family: Lekton, sans-serif			}
		
		
		
		
				
					.side_menu_button .search_covers_header,
			.side_menu_button .search_slides_from_header_bottom,
			.side_menu_button .fullscreen_search,
			.side_menu_button .search_slides_from_window_top{
			font-size: 20px !important;
			}
		
		
		
		
		
		
		
					.fullscreen_search_holder .close_container a,
			.fullscreen_search_close,
			.qode_search_form_3 .qode_search_close a,
			.qode_search_form .qode_search_close i,
			.qode_search_form .qode_search_close .qode_icon_in_search{
			color: #000000;
			}
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


					.woocommerce ul.products li.product h6,
			.qode_product_list_holder .product_title {
			font-size: 16px;letter-spacing: 2px;font-weight: 400;color: #b7b7b7			}
		
					.woocommerce ul.products li.product:hover h6 {
			color: #ffffff !important;
			}
		
							.woocommerce ul.products li.product .price,
			.woocommerce ul.products li.product .price ins,
			.qode_product_list_holder .product_price {
			font-family: Lekton, sans-serif			}
		
		
		
		
		
		
					.woocommerce .qbutton.add-to-cart-button,
			.woocommerce .single_add_to_cart_button,
			.woocommerce .woocommerce-message a.button,
			.woocommerce ul.products li.product .added_to_cart {
			font-family: Lekton;background-color: #ffffff;border-color: #000000			}
					.woocommerce ul.products li.product a.qbutton:hover,
			.woocommerce .single_add_to_cart_button:hover,
			.woocommerce .woocommerce-message a.button:hover,
			.woocommerce ul.products li.product .added_to_cart:hover {
			background-color: #000000;border-color: #ffffff			}
		
		
					.woocommerce-page ul.products li.product a.product-category.product-info,
			.woocommerce ul.products li.product a.product-category.product-info {
			background-color: #000000			}
		
					.woocommerce .product h1.product_title {
			font-family: Lekton, sans-serif;color: #ffffff			}
		
					.woocommerce div.product .summary p.price,
			.woocommerce div.product .summary p.price span.amount {
			font-family: Lekton, sans-serif			}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				


